/* Processed by Shaun Inman's CSS-SSC :: http://www.shauninman.com/plete/css-ssc/ */

body {
	line-height: 1.225;
}

hr {
	margin: 0;
	color: #036;
	clear: both;
}

.home #maincontent {
	margin-bottom:-18px;
}

/* Sets min-height for supportcol divs and fixes IE double margin bug. */
#supportingcontent .supportcol {
	height: 170px;
	display: inline;
}

body.internal #maincontent {
}

#featurecol{
	overflow: auto;
}

#region-chooser {
	z-index: 1;
}

#region-chooser input.button {
	margin-bottom: 0;
}

/* Fixes the peekaboo bug when hovering over "More MoTeC News*/
#lowerboxes * {
	 zoom: 1;
	 position: relative;
}
#lowerboxes {
	margin-bottom: 20px;
}

.featurebox {
	/*background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/featurebox_dropshadow.png', sizingMethod='image');*/
	margin-top: 0;
}
.sIFR-hasFlash .featurebox h1,
.sIFR-hasFlash .featurebox h3 {
	top: 1px;
}

/* Fixes box model */
.contentboxes .box h1, .contentboxes .box h4 {
	width: 160px;
}

.sIFR-hasFlash #featurecol h3 {
	font-size: 12px;
}

/*#products a {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dropshadow.png',sizingMethod='scale');
}*/

#products a { cursor:pointer; } /* Fixes a bug where IE would not properly display the cursor when mousing over imgs inside anchor tags*/

#quicklinks {
	margin-left:6px;
}

#subnav {
	margin-left:5px;
}
#udm { margin-top:0px; }
#udm a {
	padding:6px 5px 9px 5px !important;
}

#udm ul a {
	padding:3px 5px !important;
}

#udm .this {
	background-position:1px 0px;
}

.featurebox ul.latestnews {
	height:153px;
}


div.articlecontent ul {
	margin-left:4px;
}


#utilities ul li a img {
	position:relative;
	top:0px;
}
